kde-config-gtk-style_2.0-1_amd64.deb
  to main/k/kde-gtk-config/kde-config-gtk-style_2.0-1_amd64.deb
(new) kde-gtk-config_2.0-1.debian.tar.bz2 optional kde
(new) kde-gtk-config_2.0-1.dsc optional kde
(new) kde-gtk-config_2.0.orig.tar.bz2 optional kde


Changes:
kde-gtk-config (3:2.0-1) experimental; urgency=low
 .
  * Initial release (closes: #659103).


Override entries for your package:
kde-config-gtk-style_2.0-1_amd64.deb - optional kde

Announcing to debian-experimental-chan...@lists.debian.org
Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 659103 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to